api_platform:
  title: Hello API Platform
  version: 1.0.0
  mapping:
    paths: ["%kernel.project_dir%/src/Entity"]
  patch_formats:
    json: ["application/merge-patch+json"]
  swagger:
    versions: [3]
    api_keys:
      apiKey:
        name: Authorization
        type: header
  # Mercure integration, remove if unwanted
  mercure:
    hub_url: "%env(MERCURE_SUBSCRIBE_URL)%"
